function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "downloaded")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "matter")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "optimal")
    Results = new Array("Chp82.html");
  else if (ParamSearchWord == "avaya")
    Results = new Array("Chp82.html","Chp84.html","Chp85.html","Chp02.html","Chp03.html","Chp06.html","Chp12.html","Chp22.html","Chp23.html","Chp27.html","Chp310.html","Chp316.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html","Chp44.html","Chp49.html","Chp52.html","Chp64.html","Chp78.html","Chp215.html","Chp0.html","Chp1.html","Chp4.html","Chp5.html","Chp8.html","Chp010.html","Chp011.html","Chp812.html","Chp816.html","Chp618.html","Chp625.html","Chp626.html","Chp629.html");
  else if (ParamSearchWord == "recommend")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "syntactic")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "intent")
    Results = new Array("Chp92.html","Chp78.html","Chp712.html");
  else if (ParamSearchWord == "few")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "shareware")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "covers")
    Results = new Array("Chp03.html","Chp0.html","Chp3.html","Chp4.html");
  else if (ParamSearchWord == "components")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "call-related")
    Results = new Array("Chp06.html","Chp322.html");
  else if (ParamSearchWord == "action")
    Results = new Array("Chp09.html","Chp66.html","Chp69.html","Chp717.html");
  else if (ParamSearchWord == "tone")
    Results = new Array("Chp39.html","Chp64.html","Chp710.html","Chp621.html","Chp622.html");
  else if (ParamSearchWord == "204")
    Results = new Array("Chp39.html","Chp5.html");
  else if (ParamSearchWord == "alerting")
    Results = new Array("Chp322.html","Chp340.html");
  else if (ParamSearchWord == "stock_alert.xml")
    Results = new Array("Chp329.html");
  else if (ParamSearchWord == "fits")
    Results = new Array("Chp333.html","Chp63.html","Chp67.html");
  else if (ParamSearchWord == "11")
    Results = new Array("Chp333.html","Chp811.html","Chp715.html");
  else if (ParamSearchWord == "ability")
    Results = new Array("Chp334.html","Chp2.html");
  else if (ParamSearchWord == "morning")
    Results = new Array("Chp338.html");
  else if (ParamSearchWord == "codec")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "promptline")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "150ms")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "316")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "regular")
    Results = new Array("Chp68.html","Chp717.html");
  else if (ParamSearchWord == "dial")
    Results = new Array("Chp69.html","Chp76.html","Chp810.html","Chp611.html","Chp615.html","Chp617.html","Chp618.html");
  else if (ParamSearchWord == "summary")
    Results = new Array("Chp72.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "meta-data")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "onenterbackward")
    Results = new Array("Chp73.html","Chp78.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "limits")
    Results = new Array("Chp73.html","Chp412.html");
  else if (ParamSearchWord == "paragraph")
    Results = new Array("Chp74.html","Chp915.html");
  else if (ParamSearchWord == "em")
    Results = new Array("Chp75.html","Chp77.html","Chp912.html","Chp913.html","Chp631.html");
  else if (ParamSearchWord == "improve")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "us-ascii")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "ssl")
    Results = new Array("Chp215.html");
  else if (ParamSearchWord == "listens")
    Results = new Array("Chp215.html");
  else if (ParamSearchWord == "abc")
    Results = new Array("Chp1.html","Chp611.html");
  else if (ParamSearchWord == "5kb")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "apply")
    Results = new Array("Chp6.html","Chp411.html");
  else if (ParamSearchWord == "parts")
    Results = new Array("Chp915.html");
  else if (ParamSearchWord == "68")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "customer-defined")
    Results = new Array("Chp814.html");
  else if (ParamSearchWord == "usercertificate")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "avoids")
    Results = new Array("Chp716.html");
  else if (ParamSearchWord == "user")
    Results = new Array("Chp84.html","Chp85.html","Chp86.html","Chp87.html","Chp88.html","Chp89.html","Chp96.html","Chp06.html","Chp12.html","Chp22.html","Chp37.html","Chp39.html","Chp310.html","Chp316.html","Chp320.html","Chp334.html","Chp342.html","Chp343.html","Chp351.html","Chp352.html","Chp47.html","Chp48.html","Chp52.html","Chp64.html","Chp65.html","Chp66.html","Chp69.html","Chp73.html","Chp76.html","Chp78.html","Chp79.html","Chp217.html","Chp2.html","Chp5.html","Chp8.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html","Chp718.html","Chp610.html","Chp613.html","Chp615.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp620.html","Chp621.html","Chp624.html","Chp630.html");
  else if (ParamSearchWord == "avayadir.ini")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "zip")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "telephones")
    Results = new Array("Chp85.html","Chp86.html","Chp02.html","Chp03.html","Chp06.html","Chp12.html","Chp310.html","Chp313.html","Chp316.html","Chp322.html","Chp325.html","Chp328.html","Chp340.html","Chp343.html","Chp346.html","Chp350.html","Chp351.html","Chp357.html","Chp42.html","Chp44.html","Chp47.html","Chp49.html","Chp62.html","Chp63.html","Chp66.html","Chp69.html","Chp73.html","Chp214.html","Chp215.html","Chp217.html","Chp0.html","Chp1.html","Chp2.html","Chp4.html","Chp5.html","Chp6.html","Chp7.html","Chp610.html","Chp614.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "referenced")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "contacts")
    Results = new Array("Chp88.html","Chp89.html","Chp06.html","Chp37.html","Chp39.html","Chp310.html","Chp76.html","Chp8.html","Chp810.html","Chp617.html","Chp619.html");
  else if (ParamSearchWord == "try")
    Results = new Array("Chp89.html","Chp5.html");
  else if (ParamSearchWord == "consortium")
    Results = new Array("Chp92.html","Chp06.html","Chp012.html","Chp712.html");
  else if (ParamSearchWord == "double")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "current")
    Results = new Array("Chp95.html","Chp96.html","Chp03.html","Chp06.html","Chp342.html","Chp343.html","Chp52.html","Chp63.html","Chp66.html","Chp73.html","Chp79.html","Chp1.html","Chp913.html","Chp717.html","Chp718.html","Chp611.html","Chp617.html","Chp622.html","Chp630.html");
  else if (ParamSearchWord == "organized")
    Results = new Array("Chp05.html","Chp73.html");
  else if (ParamSearchWord == "dialpad")
    Results = new Array("Chp06.html","Chp710.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html");
  else if (ParamSearchWord == "refers")
    Results = new Array("Chp06.html","Chp63.html");
  else if (ParamSearchWord == "accompanies")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "derived")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "topic")
    Results = new Array("Chp08.html","Chp09.html");
  else if (ParamSearchWord == "scheduler")
    Results = new Array("Chp12.html");
  else if (ParamSearchWord == "205")
    Results = new Array("Chp39.html","Chp324.html","Chp5.html");
  else if (ParamSearchWord == "maximizes")
    Results = new Array("Chp39.html");
  else if (ParamSearchWord == "sounding")
    Results = new Array("Chp314.html");
  else if (ParamSearchWord == "xmldata")
    Results = new Array("Chp314.html","Chp329.html","Chp347.html","Chp349.html","Chp216.html");
  else if (ParamSearchWord == "reaches")
    Results = new Array("Chp320.html","Chp628.html");
  else if (ParamSearchWord == "handset")
    Results = new Array("Chp334.html","Chp342.html","Chp617.html");
  else if (ParamSearchWord == "packetsize")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "builds")
    Results = new Array("Chp47.html");
  else if (ParamSearchWord == "video")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "160")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "gaps")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "adjoining")
    Results = new Array("Chp67.html","Chp74.html");
  else if (ParamSearchWord == "en")
    Results = new Array("Chp73.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "formatting")
    Results = new Array("Chp75.html");
  else if (ParamSearchWord == "creates")
    Results = new Array("Chp78.html","Chp913.html");
  else if (ParamSearchWord == "mmtoken")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "unspecified")
    Results = new Array("Chp78.html","Chp811.html");
  else if (ParamSearchWord == "container")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "0.1")
    Results = new Array("Chp79.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "prepared")
    Results = new Array("Chp212.html");
  else if (ParamSearchWord == "addressed")
    Results = new Array("Chp0.html");
  else if (ParamSearchWord == "12")
    Results = new Array("Chp6.html","Chp811.html","Chp715.html");
  else if (ParamSearchWord == "backgrounds")
    Results = new Array("Chp914.html");
  else if (ParamSearchWord == "69")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "insufficient")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "descriptions")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "pager")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "counting")
    Results = new Array("Chp711.html");
  else if (ParamSearchWord == "enabled")
    Results = new Array("Chp717.html","Chp611.html","Chp620.html");
  else if (ParamSearchWord == "experiences")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "questions")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "addap1")
    Results = new Array("Chp619.html");
  else if (ParamSearchWord == "download")
    Results = new Array("Chp83.html","Chp84.html","Chp85.html","Chp1.html","Chp8.html","Chp812.html");
  else if (ParamSearchWord == "set")
    Results = new Array("Chp83.html","Chp85.html","Chp92.html","Chp02.html","Chp06.html","Chp22.html","Chp26.html","Chp34.html","Chp39.html","Chp310.html","Chp313.html","Chp319.html","Chp324.html","Chp325.html","Chp328.html","Chp337.html","Chp342.html","Chp343.html","Chp346.html","Chp349.html","Chp351.html","Chp357.html","Chp44.html","Chp46.html","Chp47.html","Chp48.html","Chp49.html","Chp67.html","Chp69.html","Chp73.html","Chp74.html","Chp78.html","Chp79.html","Chp217.html","Chp0.html","Chp1.html","Chp8.html","Chp913.html","Chp916.html","Chp011.html","Chp812.html","Chp710.html","Chp711.html","Chp712.html","Chp717.html","Chp611.html","Chp612.html","Chp620.html","Chp629.html");
  else if (ParamSearchWord == "variations")
    Results = new Array("Chp83.html");
  else if (ParamSearchWord == "locations")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "line")
    Results = new Array("Chp85.html","Chp87.html","Chp89.html","Chp94.html","Chp95.html","Chp96.html","Chp06.html","Chp22.html","Chp26.html","Chp39.html","Chp317.html","Chp318.html","Chp319.html","Chp320.html","Chp321.html","Chp322.html","Chp324.html","Chp325.html","Chp326.html","Chp327.html","Chp328.html","Chp329.html","Chp331.html","Chp332.html","Chp333.html","Chp335.html","Chp349.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp67.html","Chp68.html","Chp69.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp214.html","Chp217.html","Chp2.html","Chp3.html","Chp6.html","Chp910.html","Chp913.html","Chp917.html","Chp814.html","Chp710.html","Chp717.html","Chp718.html","Chp610.html","Chp611.html","Chp614.html","Chp616.html","Chp617.html","Chp620.html","Chp621.html","Chp622.html");
  else if (ParamSearchWord == "administer")
    Results = new Array("Chp86.html","Chp88.html","Chp49.html","Chp5.html","Chp8.html","Chp810.html","Chp812.html");
  else if (ParamSearchWord == "pages")
    Results = new Array("Chp86.html","Chp06.html","Chp33.html","Chp62.html","Chp65.html","Chp66.html","Chp73.html","Chp7.html","Chp9.html","Chp714.html","Chp717.html","Chp629.html");
  else if (ParamSearchWord == "field")
    Results = new Array("Chp87.html","Chp88.html","Chp93.html","Chp62.html","Chp69.html","Chp78.html","Chp810.html","Chp811.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp717.html","Chp610.html","Chp611.html","Chp624.html");
  else if (ParamSearchWord == "uses")
    Results = new Array("Chp94.html","Chp06.html","Chp07.html","Chp09.html","Chp23.html","Chp62.html","Chp63.html","Chp64.html","Chp69.html","Chp215.html","Chp2.html","Chp912.html","Chp915.html","Chp713.html","Chp617.html","Chp623.html");
  else if (ParamSearchWord == "gray-scale")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "drops")
    Results = new Array("Chp96.html");
  else if (ParamSearchWord == "last")
    Results = new Array("Chp96.html","Chp62.html","Chp63.html","Chp66.html","Chp78.html","Chp716.html");
  else if (ParamSearchWord == "mbytes")
    Results = new Array("Chp98.html","Chp62.html");
  else if (ParamSearchWord == "until")
    Results = new Array("Chp99.html","Chp39.html","Chp324.html","Chp714.html","Chp621.html");
  else if (ParamSearchWord == "diagrams")
    Results = new Array("Chp03.html");
  else if (ParamSearchWord == "sites")
    Results = new Array("Chp03.html","Chp1.html");
  else if (ParamSearchWord == "uniform")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "transmitting")
    Results = new Array("Chp06.html","Chp23.html","Chp349.html");
  else if (ParamSearchWord == "318")
    Results = new Array("Chp06.html","Chp63.html");
  else if (ParamSearchWord == "vdata")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "pair")
    Results = new Array("Chp06.html","Chp313.html","Chp328.html","Chp346.html","Chp357.html","Chp78.html","Chp617.html");
  else if (ParamSearchWord == "spontaneously")
    Results = new Array("Chp12.html","Chp2.html");
  else if (ParamSearchWord == "elects")
    Results = new Array("Chp39.html");
  else if (ParamSearchWord == "atlantic")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "shows")
    Results = new Array("Chp320.html","Chp329.html","Chp63.html","Chp64.html","Chp66.html","Chp78.html","Chp1.html","Chp6.html","Chp8.html","Chp913.html","Chp915.html","Chp813.html","Chp814.html","Chp816.html","Chp710.html","Chp716.html","Chp618.html");
  else if (ParamSearchWord == "appearance")
    Results = new Array("Chp322.html","Chp340.html","Chp343.html","Chp62.html");
  else if (ParamSearchWord == "schedules")
    Results = new Array("Chp338.html");
  else if (ParamSearchWord == "law")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "40ms")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "domain-based")
    Results = new Array("Chp43.html","Chp44.html","Chp49.html");

  return Results;
}
